@import url("https://fonts.googleapis.com/css?family=Muli&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

@font-face {
  font-family: "Maven Pro", sans-serif;
  /* src: url('fonts/gothic/Gothic.ttf');
    url('fonts/gothic/Gothic.ttf') format('truetype'), */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Maven Pro", sans-serif;
  /* src: url('fonts/gothic/GothicBold.ttf');
    url('fonts/gothic/GothicBold.ttf') format('truetype'), */
  font-weight: normal;
  font-style: normal;
}

:root {
  --linkers-Gcolor:#a5c939;
  --color-borde: #3f3f3f;
  --color-font: #adb9ca;
  --color-gris-dark: #3f3f3f;
  --color-dark: #3f3f3f;
  --color-font-gris: #525252;
  --bg-high: #1d253b;
  --bg-medium: #3f3f3f;
  --bg-full: #3f3f3f;
  --color-input: #8a99b5;
  --lightGray: #ededed;
  --color-cyan: #33ccff;
  --color-green: #a1c523;
  --color-green-success: #00cc98;
  --color-light-green: #d7e59d;
  --color-purple: #7030a0;
  --color-light-purple: #e4a4ff;
  --color-yellow: #fdcc29;
  --color-pink: #fa7277;
  --color-orange: #f96522;
  --color-light-orange: #f8c269;
  --color-blue: #4472c4;
  --color-light-blue: #74cfea;
  --color-normal-green: #28b050;
  --color-red: #eb3553;
  --navHeight: 70px;
  --sage: #d2cca1;
  --paleSpringBud: #dedaba;
  --goldCrayola: #e5c687;
  --richBlackForeground: #0f1a20;
  --white: #f8f8f8;
  --lightDark: #555;
  --whitec: #ffffff;
  --black: #222;
  --msuGreen: #2d4739;
  --gray: #eee;
  --color-light: #525252;
  --color-dark: #3f3f3f;
  --color-light-light:  #525352;
  --color-white: #d2d2d2;
  --GreyColor: #adb9ca;
  --darkBit: #696969;
  --light-blue: lightblue;
  --lightDarkC : #f7f7f7;
  --thumb-light: rgb(173 173 173);
  --thumb-dark: rgb(109, 108, 108);
  --track-light : #c5c2c2;
  --track-dark : #888;
  --color-border: #cfcfcf;
  --color-smallBox: #ebebeb;
  --color-switchBox: #dfdfdf;
  --color-border-light: #e5e5e5;
  --selected-dark:#838383;
  --selected-white:#c9c9c9;
  --darkHeader: #595a5a;
  --font-in-dark: #ededed;
  --font-in-light: #525352;
  --color-card: #494949;
  --icon:    invert(57%);
  --icon-white:    invert(0%);

}
/* //////////////////////////////////////// */

.dark-layout {
  --image-icon-color:var(--icon-white);
  --visitorColor: var(--color-green);
  --lostColor: var(--color-red);
  --outsideColor: var(--color-yellow);
  --newCusColor: var(--color-green-success);
  --salesColor: var(--color-light-blue);
  --returningsColor: var(--color-pink);
  --turnInColor: var(--color-green-success);
  --avgDurationColor: var(--color-light-purple);
  --headerColorFont: var(--GreyColor);
  --icons-color: var(--color-light-light);
  --themeIconBorderColor: var(--color-light-light);
  --header-color: var(--color-light);
  --colorTextChart: var(--white);
  --bgColor: var(--color-borde);
  --fontColor: var(--font-in-dark);
  --fontColorDW: var(--white);
  --DarkWhite: var(--color-light);
  --dark-light: var(--color-dark);
  --light-dark: var(--color-light);
  --light-light: var(--darkHeader);
  --light-c: var(--color-light);
  --tableColor1: var(--color-light);
  --tableColor2: var(--darkBit);
  --textColor: var(--whitec);
  --scroll-color-track: var(--track-dark);
  --scroll-color-thumb: var(--thumb-dark);
  --borderColor: var(--color-borde);
  --smallBox-color: var(--color-borde);
  --switchBox-color: var(--color-light-light);
  --switch-light-dark: var(--color-light);
  --color-borderLine: var(--color-light);
  --card-hover: var(--color-card);
  --table-analytic: var(--lightDark);
  --selected-users: var(--selected-dark);
  --search-background: var(--darkHeader);
  
}

.light-theme {
  --image-icon-color:var(--icon);

  --visitorColor: var(--light-blue);
  --lostColor: var(--color-pink);
  --outsideColor: var(--color-light-orange);
  --newCusColor: var(--color-purple);
  --salesColor: var(--color-light-light);
  --returningsColor: var(--color-light-purple);
  --turnInColor: var(--color-blue);
  --avgDurationColor: var(--color-orange);
  --fontColorDW: var(--black);
  --DarkWhite: var(--lightGray);
  --headerColorFont: var(--color-dark);
  --themeIconBorderColor: var(--color-green);
  --header-color: var(--whitec);
  --colorTextChart: var(--color-font);
  --bgColor: var(--lightGray);
  --fontColor: var(--font-in-light);
  --dark-light: var(--color-light);
  --light-dark: var(--color-dark);
  --light-light: var(--whitec);
  --light-c: var(--lightDarkC);
  --icons-color: var(--whitec);
  --tableColor1: var(--lightGray);
  --tableColor2: var(--color-font-gris);
  --textColor: var(--color-dark);
  --scroll-color-track: var(--track-light);
  --borderColor: var(--color-border);
  --smallBox-color: var(--color-smallBox);
  --scroll-color-thumb: var(--thumb-light);
  --switchBox-color: var(--color-switchBox);
  --table-analytic: var(--white);
  --switch-light-dark: var(--linkers-Gcolor);
  --color-borderLine: var(--color-border-light);
  --card-hover: var(--lightDarkC);
  --selected-users: var(--selected-white);
  --search-background: var(--lightGray);
}

body {
  font-family: "Maven Pro", sans-serif !important;
  font-weight: normal;
  color: var(--fontColor);
  /* font-weight: 600; */
}

body.dark-layout {
  background-color: #ededed;
}

body.dark-mode {
  background-color: white;
}

nav.dark-mode1 {
  background-color: white;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row-reverse;
  padding: 8px !important;
  background-color: var(--selected-users) !important;
  width: 100%;
}

.main-menu.dark-mode2 {
  background-color: white;
}

.checkboxToggle {
  opacity: 0;
  position: absolute;
}
body.dark-layout .toggleDiv .checkboxToggle:checked ~  .labelToggle::before {
  background-color: var(--bgColor);
}

.apexcharts-legend.apx-legend-position-right, .apexcharts-legend.apx-legend-position-left {
  align-items: flex-start !important;
}
body.dark-layout .toggleDiv .checkboxToggle:checked ~  .labelToggle::before {
  background-color: #5a627d !important;
}

.labelToggle {
  background-color: #ededed;
  border-radius: 50px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px;
  position: relative;
  height: 16px;
  width: 37px;
  transform: scale(1.4);
}
.right-section-nav {
  display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 0px 5px;
}
.toggleDiv {
  padding: 3px 15px 0px 26px;
}
.toggleI {
  margin: 3px !important;
}
.labelToggle .ball {
  background-color: #a1c523;
  border-radius: 50%;
  position: absolute;
  top: 1px;
  height: 14px;
  width: 14px;
  left: 3px;
  transform: translateX(0px);
  transition: transform 0.2s linear;
}

.text-color {
  color: var(--textColor) ;
  font-size: 16px;
}

.text-color:hover{
  color: #a1c523 !important;
}

.checkboxToggle:checked + .labelToggle .ball {
  transform: translateX(18px);
}

.fa-moon {
  color: #f1c40f;
}

.fa-sun {
  color: #595a5a;
}

/* /////////////////////////// */

.color-cyan {
  color: var(--color-cyan) !important;
}

.color-green {
  color: var(--color-green) !important;
}

.color-green-success {
  color: var(--color-green-success) !important;
}

.color-light-green {
  color: var(--color-light-green) !important;
}

.color-purple {
  color: var(--color-purple) !important;
}

.color-light-purple {
  color: var(--color-light-purple) !important;
}

.color-yellow {
  color: var(--color-yellow) !important;
}

.color-pink {
  color: var(--color-pink) !important;
}

.color-orange {
  color: var(--color-orange) !important;
}

.color-light-orange {
  color: var(--color-light-orange) !important;
}

.color-blue {
  color: var(--color-blue) !important;
}

.color-light-blue {
  color: var(--color-light-blue);
}

.color-normal-green {
  color: var(--color-normal-green);
}

.color-red {
  color: var(--color-red) !important;
}

.bg-cyan {
  background-color: var(--color-cyan);
}

.bg-green {
  background-color: var(--color-green) !important;
}
.bg-green-success {
  background-color: var(--color-green-success) !important;
}
.bg-light-green {
  background-color: var(--color-light-green) !important;
}

.bg-purple {
  background-color: var(--color-purple) !important;
}
.bg-light-purple {
  background-color: var(--color-light-purple) !important;
}

.bg-yellow {
  background-color: var(--color-yellow) !important;
}

.bg-pink {
  background-color: var(--color-pink) !important;
}

.bg-orange {
  background-color: var(--color-orange) !important;
}
.bg-light-orange {
  background-color: var(--color-light-orange) !important;
}

.bg-blue {
  background-color: var(--color-blue);
}
.bg-light-blue {
  background-color: var(--color-light-blue);
}

.bg-normal-green {
  background-color: var(--color-normal-green);
}

.bg-red {
  background-color: var(--color-red);
}

.container-menu-header {
  display: flex;
  flex-direction: column;
  align-items: flex-start !important;
}

.container-menu-header a {
  text-transform: none !important;
  text-align: left;
  cursor: pointer;
  margin-bottom: 10px;
}

/*BLOCK UI*/

.overlay-loader {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  background: #00000059;
  z-index: 999999999;
}


/*OVERLAY LOADER*/

.overlay {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  background: var(--bgColor);
  z-index: 999999999;
}

.overlay__inner {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

.overlay__content {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.spinner {
  width: 75px;
  height: 75px;
  display: inline-block;
  border-width: 2px;
  border-color: rgba(255, 255, 255, 0.05);
  border-top-color: var(--color-green);
  animation: spin 1s infinite linear;
  border-radius: 100%;
  border-style: solid;
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}

/*CUSTOM THEME*/

body.dark-layout .main-menu {
  background-color: #525252;
  width: 235px !important;
  border-right: none !important;
}

.navbar-sticky .main-header-navbar {
  background-color: var(--header-color) !important;
  /* border-bottom: 1px solid var(--bgColor) !important; */
}

.menu-compact {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 4.5rem;
}

.dropdown-perfil {
  width: 280px;
}

.breadcrumbs-top span {
  font-family: "Maven Pro", sans-serif;
  font-size: 20px;
  color: var(--fontColor) !important;
}

.breadcrumb-item {
  display: flex;
  align-items: center;
  justify-content: center;
}

.breadcrumb-item a {
  font-size: 12px;
}

.breadcrumb-item a i {
  font-size: 12px;
  /*margin: 0px !important;*/
}

label {
  text-transform: none;
}

.info-perfil p {
  text-transform: none;
  margin: 0px;
}

.logout {
  text-transform: none !important;
}

.error {
  color: crimson !important;
}

.header-navbar .navbar-container .dropdown-menu-media .media-list .media {
  border-bottom: none;
}

.header-navbar .navbar-container .dropdown-menu-media .dropdown-menu-header {
  /*border-bottom: var(--color-borde) !important;*/
  border: none !important;
  /*border-bottom: 1px solid red !important;*/
}
.dropdown-notification .dropdown-menu-header {
  background: var(--color-dark);
}

.dropdown-header {
  border-bottom: 1px solid var(--color-borde);
}

body.dark-layout .dropdown-menu .dropdown-item:hover {
  background: var(--light-light);
}
body.dark-layout .dropdown-menu .dropdown-item:focus {
  background: var(--light-light);
}

.header-navbar .navbar-container ul.nav li a.dropdown-user-link {
  padding: 0.9rem 1.25rem 0.9rem 0rem !important;

}
body.dark-layout
  .header-navbar
  .navbar-container
  .nav
  .dropdown-notification
  .dropdown-menu.dropdown-menu-media
  .dropdown-menu-header
  .dropdown-header
  span.btn-all-notification:hover {
  color: var(--color-green) !important;
}

.header-navbar .navbar-container .dropdown-menu-media {
  width: 20rem;
}

.scrollable-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.content-notification p {
  margin: 0;
}

.content-notification {
  padding: 10px 0;
  display: block;
  width: 95%;
  height: 60px;
  border-bottom: 1px solid var(--color-borde) !important;
  text-decoration: none;
}

.content-action {
  padding: 15px 0;
  width: 90%;
  height: 70px;
  border-bottom: 1px solid var(--color-borde) !important;
  text-decoration: none;
  display: flex;
  align-items: center;
}

.content-action .body {
  display: flex;
  align-items: center;
}

.content-action .body span {
  font-size: 15px;
}

.content-notification:hover {
  background: var(--color-gris-dark);
}

.content-notification .head-notification {
  display: flex;
  justify-content: space-between;
}

.content-notification .head-notification span {
  font-size: 16px;
  font-weight: bold;
}

.content-notification .description-notification {
  font-size: 12px;
  margin: 0 10px;
}

.empty-notification {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 60px;
  text-decoration: none;
  color: var(--fontColor);
}

.empty-notification p {
  margin: 0px;
}

body.dark-layout
  .header-navbar
  .navbar-container
  .nav
  .dropdown-notification
  .dropdown-menu.dropdown-menu-media
  .dropdown-menu-header
  .dropdown-header
  span {
  color: var(--fontColor) !important;
}

/*CUSTOM THEME*/

.display-flex {
  display: flex;
}
.v-align-center {
  display: flex;
  align-items: center;
}

.v-align-center-justify-end {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.v-align-center-justify-start {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.v-align-justify-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*HEADER*/

.icon-hover {
  display: flex !important;
  align-items: center;
  justify-content: center;
}



.img-icon-search {
  cursor: pointer;
  margin: auto;
  width: 1.5rem;
  height: 1.5rem;
  background: url(/assets/admin/img/misc/search.png) no-repeat;
  background-size: 1.5rem;
}

.img-icon-up {
  cursor: pointer;
  margin: auto 10px;
  width: 1.5rem;
  height: 1rem;
  background: url(/assets/admin/img/misc/up.png) no-repeat;
  background-size: 1.5rem;
}

.img-icon-down {
  cursor: pointer;
  margin: auto 10px;
  width: 1.5rem;
  height: 1rem;
  transform: rotate(180deg) scaleX(-1);
  background: url(/assets/admin/img/misc/down.png) no-repeat;
  background-size: 1.5rem;
}

.img-icon-shortcuts {
  cursor: pointer;
  margin: auto;
  width: 1.5rem;
  height: 1.5rem;
  background: url(/assets/admin/img/misc/shortcuts.png) no-repeat;
  background-size: 1.5rem;
}

.img-icon-search:hover,
.img-icon-search.active {
  background: url(/assets/admin/img/misc/search_active.png) no-repeat;
  background-size: 1.5rem;
}

.img-icon-logout {
  background: url(/assets/admin/img/misc/switch_account.png);
  margin: auto;
  width: 1.5rem;
  height: 1.5rem;
  background-repeat: no-repeat;
  background-size: 1.5rem;
  filter: var(--image-icon-color);
}

.img-icon-logout:hover {
  background: url(/assets/admin/img/misc/switch_account_active.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
  margin: auto;
  width: 1.5rem;
  height: 1.5rem;
}
.img-icon-notifications {
  margin: auto;
  width: 1.5rem;
  height: 1.5rem;
  background: url(/assets/admin/img/misc/notification-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
  filter: var(--image-icon-color);
  
}
.icon-hover:hover .img-icon-notifications {
  background: url(/assets/admin/img/misc/notification-icon-active.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.icon-hover:hover .img-icon-shortcuts {
  background: url(/assets/admin/img/misc/shortcuts_active.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-profile {
  width: 70px;
  height: 70px;
  margin: 5px;

}

.dropdown-go-perfil {
  display: flex;
  /* color: #a6b1c1; */
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.linkersLogo {
  text-align: center;
  margin-bottom: 15px;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.info-perfil p {
  margin: 0px !important;
  line-height: 1.7;
  color: white;
}
.info-perfil {
  
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.name-profile {
  font-size: 11px;
  color: white;
}
.profile-section {
  list-style: none;
  margin-top: 15px;
}

.dx-widget {
  font-family: "Maven Pro", sans-serif !important;
}
.container-loged {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 17px;
}


.go-to-my-profile {
  color: var(--color-green) !important;
}

.logout {
  color: white !important;
  background-color: crimson;
  border-radius: 35px;
  width: 87px;
  font-size: 10px;
  padding: 0px;
}

.img-icon-cam {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/misc/cam.png) no-repeat;
  background-size: 1.5rem;
}

.img-icon-user {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/misc/profile.png) no-repeat;
  background-size: 1.5rem;
}

.img-icon-download {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/misc/download.png) no-repeat;
  background-size: 1.5rem;
}

/*HEADER*/

/*MENU*/

.modern-nav-toggle {
  display: block !important;
}

.main-menu.menu-dark .navigation > li.nav-item.open.has-sub.open,
.main-menu.menu-dark
  .navigation
  > li.nav-item.open.has-sub.sidebar-group-active,
.main-menu.menu-dark
  .navigation
  > li.nav-item.sidebar-group-active.has-sub.open,
.main-menu.menu-dark
  .navigation
  > li.nav-item.sidebar-group-active.has-sub.sidebar-group-active {
  border-radius: 0;
  border: none;
  background-color: transparent;
}

.hover-menu {
  display: flex !important;
  align-items: center;
  /*justify-content: center;*/
  width: 100%;
  margin: auto;
}

.img-icon-menu {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/menu.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-menu {
  background: url(/assets/admin/img/menu/menu_active.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-home {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/dashboard-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-home {
  background: url(/assets/admin/img/menu/dashboard-active-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-trends {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/trends.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-trends {
  background: url(/assets/admin/img/menu/trends_active.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-heatmap {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/heatmap-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-heatmap {
  background: url(/assets/admin/img/menu/heatmap-active-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-activity {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/analytics-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-activity {
  background: url(/assets/admin/img/menu/analytics-active-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-company-report {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/reports-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-company-report {
  background: url(/assets/admin/img/menu/reports-active-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-company-site {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/heatmap-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-company-site {
  background: url(/assets/admin/img/menu/heatmap-active-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-cam {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/device-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-cam {
  background: url(/assets/admin/img/menu/device-active-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-profile {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/customer-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}
.img-icon-profile-group {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/settings.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}
.hover-menu:hover .img-icon-profile-group {
  background: url(/assets/admin/img/menu/settings-active.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-profile {
  background: url(/assets/admin/img/menu/customer-active-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-refresh {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/refresh.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.refresh-foodics:hover .img-icon-refresh {
  background: url(/assets/admin/img/menu/refresh_active.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-node {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/node-icon1.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}
.hover-menu:hover .img-icon-node {
  background: url(/assets/admin/img/menu/node-active-icon1.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-users {
    margin: auto;
    width: 2rem;
    height: 2rem;
    background: url(/assets/admin/img/menu/users-icon.png);
    background-repeat: no-repeat;
    background-size: 1.5rem;
}

.hover-menu:hover .img-icon-users {
  background: url(/assets/admin/img/menu/users-active-icon.png);
    background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-users-groups {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/users-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-users-groups {
background: url(/assets/admin/img/menu/users-active-icon.png);
  background-repeat: no-repeat;
background-size: 1.5rem;
}


.img-icon-customers {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/customers.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-customers {
  background: url(/assets/admin/img/menu/customers_active.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-settings {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/setting-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-settings {
  background: url(/assets/admin/img/menu/setting-active-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-icon-integration {
  margin: auto;
  width: 2rem;
  height: 2rem;
  background: url(/assets/admin/img/menu/integration-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.hover-menu:hover .img-icon-integration {
  background: url(/assets/admin/img/menu/integration-active-icon.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.menu-item {
  font-size: 18px;
}

/*MENU*/

/*FOTTER*/

.text-footer {
  font-size: 10px;
  color: #525252 !important;
}

/*FOTTER*/

/*CSS CUSTOM PLANTILLA*/
body.dark-layout .modal .modal-content,
body.dark-layout .modal .modal-body,
body.dark-layout .modal .modal-footer {
  background-color: var(--light-light);
}

input.form-control {
  border-radius: 0px;
  outline: none !important;
  border: none !important;
}
input:focus {
  border: none !important;
}

.form-control:focus {
  border: none !important;
}

input::placeholder {
  color: var(--color-input) !important;
}

input.borde {
  border: 1px solid var(--color-borde) ;
}
.form-control.borde:focus {
  border: 1px solid var(--color-borde) !important;
}

/*SELECTS*/
body.dark-layout select.form-control,
body.dark-layout .custom-select {
  background-color: transparent;
}

body.dark-layout select.form-control,
body.dark-layout .custom-select-bg-full {
  background-color: var(--bgColor);
  border: none;
  cursor: pointer;
}

.select-borde {
  background-color: var(--bg-full);
  border: 1px solid var(--color-borde) !important;
}

.form-control:focus {
  border: 1px solid var(--color-borde) !important;
}
.form-control::placeholder{
  color: var(--color-input) !important;
}

.img-logo {
  /* width: 125px; */
  height: 30px;
}

.card-resend-confirmation p {
  margin: 0px !important;
}
.card-resend-confirmation {
  height: 70px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.card-resend-confirmation .text {
  font-size: 12px;
}

.btn-dmg {
  width: 150px;
  padding: 6px;
  border-radius: 8px;
  border: 1px solid;
  color: var(--fontColor);
  background: var(--bgColor);
  text-align: center;
  outline: none !important;
  cursor: pointer;
}
@media screen and (min-width: 300px) and (max-width: 950px) {
p, 
div,
text {
  font-size: 10px !important;
}
.header-navbar {
  min-height: 3rem;
}

html body.navbar-sticky .app-content .content-wrapper {
  padding: 1.5rem 1rem 0rem 1rem;
  margin-top: 1.5rem;
}
}
@media screen and (min-width: 300px) and (max-width: 1190px) {
  .img-logo {
    width: 65px;
  }


  .wg-default, .wg-default .country-selector {
    position: fixed!important;
    width: 90px!important;
    top: 10px !important;
    right: 360px !important;
  }

}

@media screen and (min-width: 300px) and (max-width: 479px) {
  .dropdown-notification {
    display: none !important;
  }

  .wg-default, .wg-default .country-selector {
    left: 50px!important;
  }
  .navbar-dark .navbar-nav li {
    padding-right: 0px !important;
  }
  .toggleDiv 
 {
  padding: 3px 11px 0px 20px !important;
 }

 body.dark-layout h3.title-breadcrumb {
  font-size: 14px !important;
}
}

@media screen and (min-width: 480px) and (max-width: 649px) {
  .wg-default, .wg-default .country-selector {
    left: 125px!important;
  }
  .dropdown-notification {
    display: none !important;
  }
  .toggleDiv 
 {
  padding: 3px 11px 0px 20px !important;
 }
  
  body.dark-layout h3.title-breadcrumb {
    font-size: 14px !important;
  }

}

@media screen and (min-width: 650px) and (max-width: 1190px) {
  .wg-default, .wg-default .country-selector {
    left: 152px!important;
  }
}
@media screen and (min-width: 300px) and (max-width: 1190px) {
  .navbar-nav .nav-item {
    display: flex;
    align-items: center;
  }

  #navbar-mobile.navbar-collapse .navbar-nav .menu-toggle {
    top: 0px;
  }

  #navbar-mobile {
    display: flex;
    align-items: center;
  }
  .right-section-nav {
    padding: 0px !important;
  }
  
  body.dark-layout h3.title-breadcrumb {
  font-size: 14px !important;
  padding-left: 0px !important; 
  margin-bottom: 0px !important;
  }
}

/*BREADCRUMB*/
ol.breadcrumb {
  padding: 0px;
}
ol.breadcrumb li i {
  margin: 0px;
}



body.dark-layout h3.title-breadcrumb {
  color: var(--fontColor) !important;
  font-size: 28px;
  padding-left: 230px;
  margin-bottom: 0px;
  /* margin-right: 10px; */

}

body.dark-layout .breadcrumb .breadcrumb-item a {
  color: var(--headerColorFont) !important;
  font-size: 16px;
}

.breadcrumb > li {
  text-shadow: none;
}

body.dark-layout .breadcrumb .breadcrumb-item li.breadcrumb-item {
  color: var(--color-font-gris) !important;
  font-size: 16px;
}

body.dark-layout .breadcrumb .breadcrumb-item i {
  color: var(--headerColorFont) !important;
  font-size: 16px;
}

.breadcrumb-item.active {
  color: var(--headerColorFont) !important;
  font-size: 16px;
}

body.dark-layout .breadcrumb .breadcrumb-item + .breadcrumb-item:before {
  color: var(--color-font-gris) !important;
}

.form-control2 {
  text-align: center;
  width: 50px;
  height: calc(1.4em + 0.94rem + 3.7px);
  font-size: 12px;
  margin-right: 4px;

  border: 1px solid #dfe3e7;
  border-radius: 0.267rem;
}

.text-green {
  color: var(--color-green) !important;
  font-size: 12px;
}

.text-green1 {
  border-radius: 20px;
	border: 1px solid var(--light-light);
  color: var(--color-green) !important;
  font-size: 12px;
  padding: 8px;
}

.search-user {
  font-family: "Maven Pro", sans-serif;
  font-size: 12px;
  color: var(--fontColor);
}

.label-show {
  font-size: 12px;
}

.radio-success label {
  font-size: 14px;
}

.w-600 {
  font-family: "Maven Pro", sans-serif !important;
}

#profile-team-status .modal-body {
  padding: 1.3rem !important;
}
.modal-branches-body {
  padding: 0rem 2.3rem !important;
}
.modal-body {
  padding: 1rem 2.3rem  ;
}
.f-12 {
  font-size: 12px;
}

.wrapper-impersonate {
  display: flex;
  align-items: center;
}

.container-impersonate {
  display: flex;
  align-items: center;
}
.menAndWomenData {
  display: flex;
  padding-left: 38px;
}

@media screen and (min-width: 801px) and (max-width: 970px) {
  .item-impersonate .text-val {
    font-size: 10px !important;
  }

  .item-impersonate {
    padding: 6px !important; 
    font-size: 12px !important;
  }

}
@media screen and (min-width: 300px) and (max-width: 800px) {

  body.dark-layout .breadcrumb .breadcrumb-item a {
    font-size: 13px;
  }

  .breadcrumb-item.active  {
    font-size: 13px;
  }
  .nav-link {
    padding: 0px 5px 0px 0px !important;
  }
  .impersonate-info {
    display: none !important;
  }

  .item-impersonate {
    /* display: none !important; */
  }

  .img-icon-search {
    display: none !important;
  }

  .img-icon-shortcuts {
    display: none !important;
  }

  .img-icon-notifications {
    display: none !important;
  }

  .dropdown-toggle {
    padding: 5px !important;
  }

  .bx-menu-alt-right {
    width: 12px !important;
    margin: 0px !important;
  }






}

.selectName2 {
  display: none;
}

@media screen and (min-width: 300px) and (max-width: 430px) {
    .labelToggle {
      height: 21px !important;
      width: 39px !important;
      }
      .labelToggle .ball {
        background-color: #a1c523;
        border-radius: 50%;
        position: absolute;
        top: 1px;
        height: 14px;
        width: 14px;
        left: 3px;
        transform: translateX(0px);
        transition: transform 0.2s linear;
      }
    .selectName {
        display: none !important;
      }
      .selectName2 {
        display: block;
      }
    .toggleDiv {
      padding: 6px 6px 0px 17px !important; 
     }

    .dropdown-notification {
        display: none !important;
      }

      .toggleI {
        margin: 3px !important;
    }

  }

.item-impersonate {
  padding: 10px;
  font-size: 12px;
  display: flex;
}

.impersonate-info {
  display: flex;
  flex-direction: column;
}

.item-impersonate .text-val {
  font-size: 15px;
  color: var(--fontColorDW);

}



.logout-impersonate:hover {
  color: white !important;
}

.item-impersonate1 {
  padding: 8px;
  border-right: 1px solid #3f3f3f;
  font-size: 12px;
  display: flex;
}
.item-impersonate1 img {
  margin-right: 10px;
}
.impersonate-info {
  display: flex;
  flex-direction: column;
}

.item-impersonate1 .text-val {
  font-size: 15px;
  color: white;
}

.help-block {
  margin-top: 4px;
}
.help-block li {
  font-size: 10px;
}

.text-bold {
  font-size: 12px;
  font-family: "Maven Pro", sans-serif;
}

.flex-end {
  display: flex;
  align-items: center;
  justify-content: flex-end !important;
}
.flex-between {
  display: flex;
  align-items: center;
  justify-content: space-between !important;
}

.select2-container--default
  .select2-selection--multiple
  .select2-selection__choice {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row-reverse;
  padding: 8px !important;
  background-color: var(--selected-users) !important;
}

body.dark-layout
  .select2-container
  .select2-dropdown
  .select2-results
  .select2-results__options
  .select2-results__option[aria-selected="true"] {
  background-color: var(--bgColor);
  color: var(--color-green) !important;
}

body.dark-layout
  .select2-container
  .select2-dropdown
  .select2-results
  .select2-results__options
   .select2-results__option--highlighted:hover {
  background-color: var(--bgColor) !important;
  color: var(--color-green) !important;
}

body.dark-layout
  .select2-container
  .select2-dropdown
  .select2-results
  .select2-results__options
   .select2-results__option--highlighted {
  background-color: var(--light-c) !important;
    color: var(--fontColor) !important;

   }

.select2-container--default
  .select2-results__option--highlighted[aria-selected] {
  background-color: var(--bgColor);

}

body.dark-layout .select2-container .select2-selection {
    background-color: var(--bgColor);
    cursor: pointer;
}

/*QUITAR*/
.nav-item .menu-item {
  margin: 0px 15px;
    font-size: 12px;
    padding-bottom: 5px;
    cursor: pointer;
    color: #ffffff;
}

/*CUSTOM TOOLTIP*/
.tooltip-inner {
  max-width: 220px;
  color: var(--fontColor);
  background-color: #525252;
  font-size: 12px;
  padding-top: 5px;
}

.bs-tooltip-top .arrow::before,
.bs-tooltip-auto[x-placement^="top"] .arrow::before {
  border-top-color: #525252;
}

.bs-tooltip-right .arrow::before,
.bs-tooltip-auto[x-placement^="right"] .arrow::before {
  border-right-color: #525252;
}

.bs-tooltip-bottom .arrow::before,
.bs-tooltip-auto[x-placement^="bottom"] .arrow::before {
  border-bottom-color: #525252;
}

.bs-tooltip-left .arrow::before,
.bs-tooltip-auto[x-placement^="left"] .arrow::before {
  border-left-color: #525252;
}

.header-alert {
  width: 100%;
  background: #525252;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 0px;
  font-size: 12px !important;
}

.progress.custom {
  border-radius: 0px;
}
.progress-bar.custom {
  background-color: var(--color-green);
  box-shadow: none;
  border-radius: 0px;
}

.ds-none {
  display: none !important;
}

.note-suscription {
  margin-top: 20px;
  padding: 10px;
  font-size: 12px;
  background-color: var(--bg-high);
}

.pm0 p {
  margin: 0px;
}

.filtros label {
  font-size: 12px;
}

p.sure {
  font-size: 12px;
  font-family: "Maven Pro", sans-serif;
}

.select2-container span {
  font-size: 12px;
}


.select-more-branch {
  background: #ededed;
  height: 20px;
  padding: 5px;
  color: #595a5a;
  border-radius: 4px;
  margin-left: 5px;
  cursor: pointer;
  display: flex;
  align-items: center;
  margin: 10px 10px;
}

.container-selected-branches .item-branch, .container-selected-groups .item-group {
  display: flex;
  align-items: center;
  padding: 10px 0px;
  border-bottom: 1px solid #607d8b;
  cursor: pointer;
}
.container-selected-branches-companies .item-branch-companies, .container-selected-groups-companies .item-group {
  display: flex;
  align-items: center;
  padding: 10px 0px;
  border-bottom: 1px solid #607d8b;
  cursor: pointer;
}

.container-selected-branches .item-branch p, .container-selected-groups .item-group p {
  margin: 0px !important;
}
.container-selected-branches-companies .item-branch-companies p, .container-selected-groups-companies .item-group p {
  margin: 0px !important;
}



.selectText { 
  padding-top: 10px;
}
.selectAllBranches {
    position: sticky;
    top: 166px;
    background-color: var(--light-light);
}
.selectAllBranchesCompanies {
  position: sticky;
  top: 166px;
  background-color: var(--light-light);
}
.selectAllGroups {
  position: sticky;
  top: 170px;
  background-color: var(--light-light);
}
.selectAllGroupsCompanies {
  position: sticky;
  top: 170px;
  background-color: var(--light-light);
}
.groupBtnDiv {

  position: sticky;
  bottom: 0px;
  height: 50px;
  background-color: var(--light-light);
}
.tab-container2 {
  position: sticky;
  top: 0px;
  background-color: var(--light-light);
}

.tab-sticky {
  position: sticky;
    top: 0px;
    background-color: var(--light-light);
}


.tab-sticky2 {
  position: sticky;
    top: 63px;
    background-color: var(--light-light);
}


.listTabs {
  padding-top: 10px !important
}

.stickyDiv {
  position: sticky;
  bottom: 0px;
  height: 50px;
  background-color: var(--light-light);

}

.btn-selected-branches {
  margin: 5px 0px;
  border-radius: 8px;
  padding: 8px 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--color-green);
  color: var(--color-green);
  cursor: pointer;
}
.btn-selected-branches-companies {
  margin: 5px 0px;
  border-radius: 8px;
  padding: 8px 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--color-green);
  color: var(--color-green);
  cursor: pointer;
}
.item-branch.selected p, .item-group.selected p {
  color: var(--color-green);
  font-weight: 600;
}
.item-branch-companies.selected p, .item-group.selected p {
  color: var(--color-green);
  font-weight: 600;
}

.selectAll {
  cursor: pointer;
}
.selectAll:hover {
  color: var(--color-green);
}

.select2-search__field{
    outline: none;
    border: 1px solid var(--bgColor) !important;
    background-color: var(--bgColor) !important;
    margin-bottom: 4px;
}

.select2-search__field:focus{
    outline: none;
    border: 1px solid var(--bgColor) !important;
    background-color: var(--bgColor) !important;
    margin-bottom: 4px;
}

.select2-container--classic.select2-container--focus,
.select2-container--default.select2-container--focus {
  outline: none !important;
}

.select2-container--classic .select2-selection--single:focus,
.select2-container--default .select2-selection--single:focus {
  border-color: none !important;
}
span.select2-selection.select2-selection--single:focus-visible {
  outline: none !important;
}




.donut-percent {
  color: yellow;
}








ul.tabs li.current{
  background: var(--bgColor);
}

.tab-content {
  padding: 1px;
  margin-top: 0px;
  border: none !important;
  display: none;
}

.tab-content.current {
  display: inherit;
}

.tab-content-1 {
  padding: 1px;
  margin-top: 0px;
  border: none !important;
  display: none;
}

.tab-content-1.current {
  display: inherit;
}
.tab-link:hover {
background-color: var(--light-light);
}
#confirmationModal {
  z-index: 1000000;
}
.tab-link-companies:hover {
  background-color: var(--light-light);
  }
ul.tabs {
  display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
  margin: 0px;
  padding: 0px;
  list-style: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

ul.tabs li {
  display: inline-block;
  padding: 0 15px;
  cursor: pointer;
  line-height: 40px;
  border: 1px solid #ccc;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
ul.tabs li.current{
  background: var(--bgColor);
}


ul.tabs-groups {
  display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
  margin: 0px;
  padding: 0px;
  list-style: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

ul.tabs-groups li {
  display: inline-block;
  padding: 0 15px;
  cursor: pointer;
  line-height: 40px;
  border: 1px solid #ccc;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
ul.tabs-groups li.current{
  background: var(--bgColor);
}
/* MARGINS & PADDINGS */
.p-xxs {
  padding: 5px !important;
}
.p-xs {
  padding: 10px !important;
}
.p-sm {
  padding: 15px !important;
}
.p-m {
  padding: 20px !important;
}
.p-md {
  padding: 25px !important;
}
.p-lg {
  padding: 30px !important;
}
.p-xl {
  padding: 40px !important;
}
.m-xxs {
  margin: 2px 4px;
}
.m-xs {
  margin: 5px;
}
.m-sm {
  margin: 10px;
}
.m {
  margin: 15px;
}
.m-md {
  margin: 20px;
}
.m-lg {
  margin: 30px;
}
.m-xl {
  margin: 50px;
}
.m-n {
  margin: 0 !important;
}
.m-l-none {
  margin-left: 0;
}
.m-l-xs {
  margin-left: 5px;
}
.m-l-sm {
  margin-left: 10px;
}
.m-l {
  margin-left: 15px;
}
.m-l-md {
  margin-left: 20px;
}
.m-l-lg {
  margin-left: 30px;
}
.m-l-xl {
  margin-left: 40px;
}
.m-l-n-xxs {
  margin-left: -1px;
}
.m-l-n-xs {
  margin-left: -5px;
}
.m-l-n-sm {
  margin-left: -10px;
}
.m-l-n {
  margin-left: -15px;
}
.m-l-n-md {
  margin-left: -20px;
}
.m-l-n-lg {
  margin-left: -30px;
}
.m-l-n-xl {
  margin-left: -40px;
}
.m-t-none {
  margin-top: 0;
}
.m-t-xxs {
  margin-top: 1px;
}
.m-t-xs {
  margin-top: 5px;
}
.m-t-sm {
  margin-top: 10px;
}
.m-t {
  margin-top: 15px;
}
.m-t-md {
  margin-top: 20px;
}
.m-t-lg {
  margin-top: 30px;
}
.m-t-xl {
  margin-top: 40px;
}
.m-t-xxl {
  margin-top: 50px;
}
.m-t-xxxl {
  margin-top: 60px;
}
.m-t-n-xxs {
  margin-top: -1px;
}
.m-t-n-xs {
  margin-top: -5px;
}
.m-t-n-sm {
  margin-top: -10px;
}
.m-t-n {
  margin-top: -15px;
}
.m-t-n-md {
  margin-top: -20px;
}
.m-t-n-lg {
  margin-top: -30px;
}
.m-t-n-xl {
  margin-top: -40px;
}
.m-r-none {
  margin-right: 0;
}
.m-r-xxs {
  margin-right: 1px;
}
.m-r-xs {
  margin-right: 5px;
}
.m-r-sm {
  margin-right: 10px;
}
.m-r {
  margin-right: 15px;
}
.m-r-md {
  margin-right: 20px;
}
.m-r-lg {
  margin-right: 30px;
}
.m-r-xl {
  margin-right: 40px;
}
.m-r-n-xxs {
  margin-right: -1px;
}
.m-r-n-xs {
  margin-right: -5px;
}
.m-r-n-sm {
  margin-right: -10px;
}
.m-r-n {
  margin-right: -15px;
}
.m-r-n-md {
  margin-right: -20px;
}
.m-r-n-lg {
  margin-right: -30px;
}
.m-r-n-xl {
  margin-right: -40px;
}
.m-b-none {
  margin-bottom: 0;
}
.m-b-xxs {
  margin-bottom: 1px;
}
.m-b-xs {
  margin-bottom: 5px;
}
.m-b-sm {
  margin-bottom: 10px;
}
.m-b {
  margin-bottom: 15px;
}
.m-b-md {
  margin-bottom: 20px;
}
.m-b-lg {
  margin-bottom: 30px;
}
.m-b-xl {
  margin-bottom: 40px;
}
.m-b-n-xxs {
  margin-bottom: -1px;
}
.m-b-n-xs {
  margin-bottom: -5px;
}
.m-b-n-sm {
  margin-bottom: -10px;
}
.m-b-n {
  margin-bottom: -15px;
}
.m-b-n-md {
  margin-bottom: -20px;
}
.m-b-n-lg {
  margin-bottom: -30px;
}
.m-b-n-xl {
  margin-bottom: -40px;
}
.space-15 {
  margin: 15px 0;
}
.space-20 {
  margin: 20px 0;
}
.space-25 {
  margin: 25px 0;
}
.space-30 {
  margin: 30px 0;
}



/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background:  var(--scroll-color-track);
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--scroll-color-thumb) !important;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555 !important;
}


 .nav_div {
    padding: 0px;
}

